services:
    conan-el6-gcc44:
        build:
            context: ..
            dockerfile: conan-el6-gcc44/Dockerfile
            args:
              - http_proxy
              - https_proxy
              - no_proxy
        image: "gitlab-registry.synchrotron-soleil.fr/software-control-system/containers/conan-docker-tools/conan-el6-gcc44"
        container_name: conan-el6-gcc44
        tty: true
        environment:
            - http_proxy
            - https_proxy
            - no_proxy
